Manifest-Version: 1.0
Bnd-LastModified: 1712087629772
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Search Engine Adapter API
Bundle-SymbolicName: com.liferay.portal.search.engine.adapter.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.8.hotfix-5217-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.portal.search.engine.adapter;version="1.3.
 0.hotfix-5217-7413";uses:="com.liferay.portal.kernel.search,com.lifer
 ay.portal.search.engine.adapter.ccr,com.liferay.portal.search.engine.
 adapter.cluster,com.liferay.portal.search.engine.adapter.document,com
 .liferay.portal.search.engine.adapter.index,com.liferay.portal.search
 .engine.adapter.search,com.liferay.portal.search.engine.adapter.snaps
 hot",com.liferay.portal.search.engine.adapter.ccr;version="1.2.0.hotf
 ix-5217-7413",com.liferay.portal.search.engine.adapter.cluster;versio
 n="1.5.0.hotfix-5217-7413";uses:="com.liferay.portal.search.engine.ad
 apter.ccr",com.liferay.portal.search.engine.adapter.document;version=
 "3.4.0.hotfix-5217-7413";uses:="com.liferay.portal.kernel.json,com.li
 feray.portal.kernel.search,com.liferay.portal.search.document,com.lif
 eray.portal.search.engine.adapter.ccr,com.liferay.portal.search.query
 ,com.liferay.portal.search.script",com.liferay.portal.search.engine.a
 dapter.index;version="2.1.0.hotfix-5217-7413";uses:="com.liferay.port
 al.search.engine.adapter.ccr",com.liferay.portal.search.engine.adapte
 r.search;version="4.4.0.hotfix-5217-7413";uses:="com.liferay.portal.k
 ernel.search,com.liferay.portal.kernel.search.facet,com.liferay.porta
 l.kernel.search.filter,com.liferay.portal.kernel.search.suggest,com.l
 iferay.portal.search.aggregation,com.liferay.portal.search.aggregatio
 n.pipeline,com.liferay.portal.search.engine.adapter.ccr,com.liferay.p
 ortal.search.filter,com.liferay.portal.search.groupby,com.liferay.por
 tal.search.highlight,com.liferay.portal.search.hits,com.liferay.porta
 l.search.query,com.liferay.portal.search.rescore,com.liferay.portal.s
 earch.searcher,com.liferay.portal.search.sort,com.liferay.portal.sear
 ch.stats",com.liferay.portal.search.engine.adapter.snapshot;version="
 1.2.0.hotfix-5217-7413";uses:="com.liferay.portal.search.engine.adapt
 er.ccr"
Import-Package: com.liferay.petra.string;version="1.6",com.liferay.por
 tal.kernel.json;version="10.1",com.liferay.portal.kernel.search;versi
 on="13.0",com.liferay.portal.kernel.search.facet;version="8.0",com.li
 feray.portal.kernel.search.filter;version="1.0",com.liferay.portal.ke
 rnel.search.suggest;version="3.1",com.liferay.portal.kernel.util;vers
 ion="38.0",com.liferay.portal.search.aggregation;version="1.0",com.li
 feray.portal.search.aggregation.pipeline;version="1.0",com.liferay.po
 rtal.search.document;version="1.2",com.liferay.portal.search.engine.a
 dapter.ccr;version="1.2",com.liferay.portal.search.engine.adapter.clu
 ster;version="1.5",com.liferay.portal.search.engine.adapter.document;
 version="3.4",com.liferay.portal.search.engine.adapter.index;version=
 "2.1",com.liferay.portal.search.engine.adapter.search;version="4.4",c
 om.liferay.portal.search.engine.adapter.snapshot;version="1.2",com.li
 feray.portal.search.filter;version="1.3",com.liferay.portal.search.gr
 oupby;version="1.0",com.liferay.portal.search.highlight;version="1.1"
 ,com.liferay.portal.search.hits;version="1.1",com.liferay.portal.sear
 ch.query;version="1.7",com.liferay.portal.search.rescore;version="1.1
 ",com.liferay.portal.search.script;version="1.0",com.liferay.portal.s
 earch.searcher;version="1.11",com.liferay.portal.search.sort;version=
 "1.1",com.liferay.portal.search.stats;version="1.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Search
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

